Hi, I'm new with this, and with ubuntu too.

I tried to run the latest version of m64py but it doesn't start,

Can someone help me?

I copy the code, maybe someone understand where is the problem (sorry if is a lot):

__ __ __ _ _ ____ _
| \/ |_ _ _ __ ___ _ __ / /_ | || | | _ \| |_ _ ___
| |\/| | | | | '_ \ / _ \ '_ \| '_ \| || |_| |_) | | | | / __|
| | | | |_| | |_) | __/ | | | (_) |__ _| __/| | |_| \__ \
|_| |_|\__,_| .__/ \___|_| |_|\___/ |_| |_| |_|\__,_|___/
|_|



M64Py - A frontend for Mupen64Plus version 0.2.4

Frontend: INFO: No OpenGL_accelerate module loaded: No module named 'OpenGL_accelerate'
Frontend: INFO: Unable to load registered array format handler numeric:
Traceback (most recent call last):
File "/usr/lib/python3/dist-packages/OpenGL/arrays/numeric.py", line 13, in <module>
import Numeric
ImportError: No module named 'Numeric'

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File "/usr/lib/python3/dist-packages/OpenGL/arrays/formathandler.py", line 35, in loadPlugin
plugin_class = entrypoint.load()
File "/usr/lib/python3/dist-packages/OpenGL/plugins.py", line 14, in load
return importByName( self.import_path )
File "/usr/lib/python3/dist-packages/OpenGL/plugins.py", line 28, in importByName
module = __import__( ".".join(moduleName), {}, {}, moduleName)
File "/usr/lib/python3/dist-packages/OpenGL/arrays/numeric.py", line 15, in <module>
raise ImportError( """No Numeric module present: %s"""%(err))
ImportError: No Numeric module present: No module named 'Numeric'

process 3560: arguments to dbus_connection_unref() were incorrect, assertion "connection->generation == _dbus_current_generation" failed in file ../../dbus/dbus-connection.c line 2822.
This is normally a bug in some application using the D-Bus library.
process 3560: arguments to dbus_connection_unref() were incorrect, assertion "connection->generation == _dbus_current_generation" failed in file ../../dbus/dbus-connection.c line 2822.
This is normally a bug in some application using the D-Bus library.
process 3560: arguments to dbus_connection_unref() were incorrect, assertion "connection->generation == _dbus_current_generation" failed in file ../../dbus/dbus-connection.c line 2822.
This is normally a bug in some application using the D-Bus library.
process 3560: arguments to dbus_connection_unref() were incorrect, assertion "connection->generation == _dbus_current_generation" failed in file ../../dbus/dbus-connection.c line 2822.
This is normally a bug in some application using the D-Bus library.
process 3560: arguments to dbus_connection_unref() were incorrect, assertion "connection->generation == _dbus_current_generation" failed in file ../../dbus/dbus-connection.c line 2822.
This is normally a bug in some application using the D-Bus library.
process 3560: arguments to dbus_connection_unref() were incorrect, assertion "connection->generation == _dbus_current_generation" failed in file ../../dbus/dbus-connection.c line 2822.
This is normally a bug in some application using the D-Bus library.
process 3560: arguments to dbus_connection_unref() were incorrect, assertion "connection->generation == _dbus_current_generation" failed in file ../../dbus/dbus-connection.c line 2822.
This is normally a bug in some application using the D-Bus library.
process 3560: arguments to dbus_connection_unref() were incorrect, assertion "connection->generation == _dbus_current_generation" failed in file ../../dbus/dbus-connection.c line 2822.
This is normally a bug in some application using the D-Bus library.
Frontend: INFO: attached to library 'Mupen64Plus Core' version 2.5.0
Frontend: INFO: includes support for Dynamic Recompiler.
Frontend: INFO: video extension enabled
Frontend: DEBUG: plugin_load_try()
Traceback (most recent call last):
File "/usr/share/m64py/m64py/core/core.py", line 214, in plugin_load_try
plugin_handle = C.cdll.LoadLibrary(plugin_path)
File "/usr/lib/python3.5/ctypes/__init__.py", line 425, in LoadLibrary
return self._dlltype(name)
File "/usr/lib/python3.5/ctypes/__init__.py", line 347, in __init__
self._handle = _dlopen(self._name, mode)
OSError: libboost_filesystem.so.1.46.1: cannot open shared object file: No such file or directory

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File "/usr/games/m64py", line 58, in <module>
window = MainWindow((opts, args))
File "/usr/share/m64py/m64py/frontend/mainwindow.py", line 90, in __init__
self.worker.init()
File "/usr/share/m64py/m64py/frontend/worker.py", line 55, in init
self.plugins_load()
File "/usr/share/m64py/m64py/frontend/worker.py", line 138, in plugins_load
self.core.plugin_load_try(plugin_path)
File "/usr/share/m64py/m64py/core/core.py", line 223, in plugin_load_try
plugin_path = plugin_path.decode('ascii', 'ignore')
AttributeError: 'str' object has no attribute 'decode'
process 3560: arguments to dbus_connection_close() were incorrect, assertion "connection->generation == _dbus_current_generation" failed in file ../../dbus/dbus-connection.c line 2935.
This is normally a bug in some application using the D-Bus library.
process 3560: arguments to dbus_message_ref() were incorrect, assertion "message->generation == _dbus_current_generation" failed in file ../../dbus/dbus-message.c line 1672.
This is normally a bug in some application using the D-Bus library.
process 3560: arguments to dbus_message_ref() were incorrect, assertion "message->generation == _dbus_current_generation" failed in file ../../dbus/dbus-message.c line 1672.
This is normally a bug in some application using the D-Bus library.
process 3560: arguments to dbus_message_ref() were incorrect, assertion "message->generation == _dbus_current_generation" failed in file ../../dbus/dbus-message.c line 1672.
This is normally a bug in some application using the D-Bus library.
process 3560: arguments to dbus_message_iter_init() were incorrect, assertion "message != NULL" failed in file ../../dbus/dbus-message.c line 2071.
This is normally a bug in some application using the D-Bus library.
process 3560: arguments to dbus_message_unref() were incorrect, assertion "message->generation == _dbus_current_generation" failed in file ../../dbus/dbus-message.c line 1695.
This is normally a bug in some application using the D-Bus library.
process 3560: arguments to dbus_message_unref() were incorrect, assertion "message->generation == _dbus_current_generation" failed in file ../../dbus/dbus-message.c line 1695.
This is normally a bug in some application using the D-Bus library.
process 3560: arguments to dbus_connection_unref() were incorrect, assertion "connection->generation == _dbus_current_generation" failed in file ../../dbus/dbus-connection.c line 2822.
This is normally a bug in some application using the D-Bus library.
process 3560: arguments to dbus_message_unref() were incorrect, assertion "message->generation == _dbus_current_generation" failed in file ../../dbus/dbus-message.c line 1695.
This is normally a bug in some application using the D-Bus library.
process 3560: arguments to dbus_connection_unref() were incorrect, assertion "connection->generation == _dbus_current_generation" failed in file ../../dbus/dbus-connection.c line 2822.
This is normally a bug in some application using the D-Bus library.
process 3560: arguments to dbus_connection_unref() were incorrect, assertion "connection->generation == _dbus_current_generation" failed in file ../../dbus/dbus-connection.c line 2822.
This is normally a bug in some application using the D-Bus library.